/* CSS Core Document */

* { margin: 0; padding: 0; }

body, html {
	height: 100%;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #020101;
	line-height: 24px;
	background-color: #eeeeee;
}

a { 
	color: #1b4da9; 
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
ul {
	margin: 0px 0px 20px 30px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding: 0px 0px 15px 0px;
	color: #000;
	font-weight: normal;
}
h1.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	padding: 0px 0px 15px 0px;
	color: #f9f8f4;
	font-weight: normal;
}
h2, h2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #1b4da9;	
	padding: 0px 0px 15px 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #295107;	
	padding: 0px 0px 15px 0px;
}

p { padding-bottom: 15px; }

/* reusable */
.splitleft { 
	float: left; 
}
.splitright { 
	float: right; 
}
.divider { 
	clear: both; 
	font-size: 1px; 
	line-height: 0px; 
	height: 0px; 
}
.spacer { 
	clear: both; 
	font-size: 20px; 
	line-height: 20px; 
	height: 20px; 
}


/* box */
.boxthirds {
	width: 303px;
}

/* margin pads */
.marginright {
	margin: 0px 20px 0px 0px;
}


/* li */
ul.clear {
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
ul.clear li {
	margin: 0px;
	padding: 6px 0px 6px 0px;
	list-style-type: none;
}


/* borders */
.borderbottom {
	border-bottom: 1px solid #e1e1de;
}


/* blog */
.graytext {
	color: #999999;
	padding: 0px 0px 40px 0px;
}
.comment {
	border-bottom: 1px solid #dbdade;
	margin: 0px 0px 15px 0px;
}

/* font */
a.bluearrow, a.bluearrow:visited {
	height: 22px;
	width: 160px;
	background-image: url(../images/arrow-down.gif);
	background-repeat: no-repeat;	
	padding: 0px 0px 0px 26px;
	display: block;
} 
